Search these docs, or ask Revo a question — answers link the pages they came from.
Device manager - Run Device Operation
POST
/api/v1/{tenantId}/devices/{deviceId}/operations/{operationId}
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” deviceId
required
string
operationId
required
string
tenantId
required
string
Request Body
Section titled “Request Body ”object
tenantId
string
tenantUuid
string
deviceInstanceId
string
operationName
string
parameters
Array<string>
Responses
Section titled “ Responses ”OK
object
Bad Request
object
message
string
code
string
Too Many Requests
object
message
string
code
string
Service Unavailable
object
message
string
code
string
Gateway Timeout
object
message
string
code
string